Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--bundles/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.equinox.event/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF2
3 files changed, 3 insertions, 3 deletions
diff --git a/bundles/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF
index 8d1f21be7..ab6f5e4b2 100644
--- a/bundles/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.concurrent
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: %pluginProvider
Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,
J2SE-1.3
diff --git a/bundles/org.eclipse.equinox.event/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.event/META-INF/MANIFEST.MF
index 9653fe872..821c8a013 100644
--- a/bundles/org.eclipse.equinox.event/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.event/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
-Bundle-Version: 1.1.100.qualifier
+Bundle-Version: 1.1.101.qualifier
Bundle-SymbolicName: org.eclipse.equinox.event
Bundle-Activator: org.eclipse.equinox.internal.event.Activator
Bundle-Copyright: %bundleCopyright
diff --git a/bundles/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF
index 427fcf1a4..fc3688f0f 100644
--- a/bundles/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.transforms.xslt
-Bundle-Version: 1.0.100.qualifier
+Bundle-Version: 1.0.101.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Import-Package: org.eclipse.osgi.framework.log;version="1.0.0",
org.osgi.framework;version="1.3.0",

Back to the top